@charset "UTF-8";
.lnavi {
	margin-bottom: 30px;
}
.lnavi > div > div {
	display: flex;
}
.lnavi > div > div > div {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.lnavi dl {
	height: 100%;
	margin-bottom: -2px;
	background: #fff;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.lnavi dl dt a {
	height: 260px;
	overflow: hidden;
	position: relative;
	display: block;
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(1) dl dt a {
	border-radius: 4px;
	background: url(/holdings/sustainability/reheart/images/bg_index01.jpg) center center no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a {
	border-radius: 4px;
	background: url(/holdings/sustainability/reheart/images/bg_index02.jpg) center center no-repeat;
	background-size: cover;
}
.lnavi dl dt a:hover {
	opacity: 0.7;
}
.lnavi dl dt h3 {
	width: 100%;
	padding: 20px 30px 18px 30px;
	color: #000;
	font-weight: bold;
	line-height: 18px;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
	left: 0;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dt h3 {
	padding: 20px 30px 15px 30px;
}
_:-ms-lang(x)::-ms-backdrop, h2.blockTitle {
	padding: 21px 30px 9px 30px!important;
}
.title h3::before {
	margin-right: 10px;
	content: "\e903";
	font-family: 'icon_type2018';
	color: #008756;
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	.lnavi > div > div {
		display: block;
	}
	.lnavi {
		display: block;
	}
	.lnavi > div:nth-child(1) dl dt {
		margin-bottom: 0!important;
	}
	.lnavi dl dt h3 {
		padding: 16px 15px 14px 15px;
	}
	.lnavi dl dt h3 a {
		padding-left: 26px;
	}

}